/* ==========================================================================
CUSTOM CSS
========================================================================== */

#pre-loader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999999;
}

#status {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

body {
    padding-top: 0px;
}

header {
    padding-top: 60px;
    padding-bottom: 60px;
}

section {
    padding-top: 60px;
    padding-bottom: 60px;
}

a {
    color: #1679e0;
}

a:hover {
    color: #1679e0;
}

.alert#cookie-consent {margin-bottom: 0px;}

.full-size-background {
    background: url(../img/default-hero-image.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/default-hero-image.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/default-hero-image.jpg', sizingMethod='scale')";
}

.event-background-img {
    background: url(../img/event-banner-2020-2.jpg) no-repeat left center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/event-banner-2020-2.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/event-banner-2020-2.jpg', sizingMethod='scale')";
}

.venue-image-background {
    background: url(../img/location.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/location.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/location.jpg', sizingMethod='scale')";
}

/* ==========================================================================
COLOURS
========================================================================== */

.bg-snow {
    background-color: #FBF5F3;
}

.bg-oxford-blue {
    background-color: #0d0c27;
}

.bg-red-salsa {
    background-color: #FB3640;
}

.bg-rusty-red {
    background-color: #DE3C4B;
}

.bg-bright-maroon {
    background-color: #C42847;
}

.bg-light-grey {
    background-color: #eeeeee;
}

.bg-grey {
    background-color: #30343F;
}

.bg-white-transparent {
    background-color: rgba(255, 255, 255, 0.9);
}

.bg-turquoise {
    background-color: #4ECDC4;
}

.bg-blue {
    background-color: #1679e0;
}

.text-oxford-blue {
    color: #0d0c27;
}

.text-light-grey {
    color: #eeeeee;
}

.text-regular-grey {
    color: #cccccc;
}

.text-grey {
    color: #39393A;
}

.text-red-salsa {
    color: #FB3640;
}

.text-turquoise {
    color: #4ECDC4;
}

.text-blue {
    color: #1679e0;
}

.btn-white {
    background-color: #ffffff;
    color: #0d0c27;
    border-radius: 0;
}

.btn-white-outline {
    background-color: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
    border-radius: 0;
}

.btn-white-outline:hover {
    background-color: #00588a;
    border: 1px solid #ffffff;
    color: #ffffff;
    border-radius: 0;
}

.btn-oxford-blue {
    background-color: #0d0c27;
    color: #ffffff;
    border-radius: 0;
}

.btn-oxford-blue:hover {
    color: #ffffff;
    background-color: #0d0c27;
}

.btn-red-salsa {
    background-color: #FB3640;
    color: #ffffff;
    border-radius: 0;
}

.btn-red-salsa:hover {
    color: #ffffff;
    background-color: #FB3640;
}

.btn-turquoise {
    background-color: #4ECDC4;
    color: #ffffff;
    border-radius: 0;
}

.btn-turquoise:hover {
    color: #ffffff;
    background-color: #4ECDC4;
}

.btn-blue {
    background-color: #1679e0;
    color: #ffffff;
}

.btn-blue:hover {
    background-color: #1679e0;
    color: #ffffff;
}

/*.bg-platinum-gradient {
    background-size: 100% 100rem;
    background-repeat: no-repeat;
    background-image: #0d0c27;
    background: rgb(13, 12, 39);
    background: -moz-linear-gradient(155deg, rgba(13, 12, 39, 1) 0%, rgba(7, 5, 66, 1) 10%, rgba(13, 12, 39, 1) 100%);
    background: -webkit-linear-gradient(155deg, rgba(13, 12, 39, 1) 0%, rgba(7, 5, 66, 1) 10%, rgba(13, 12, 39, 1) 100%);
    background: linear-gradient(155deg, rgba(13, 12, 39, 1) 0%, rgba(7, 5, 66, 1) 10%, rgba(13, 12, 39, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0d0c27",endColorstr="#121038",GradientType=1);
}*/

/* ==========================================================================
NAVIGATION
========================================================================== */

.navbar {
    padding: 1rem 1rem;
}

.navbar-light .navbar-nav .nav-link {
    color: #39393A;
    font-size: 0.9rem;
    padding: 2rem 1.5rem;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #ffffff;
    background-color: #1679e0;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #ffffff;
    background-color: #1679e0;
}

nav.fixed-top {
    top: 10%;
}

/* ==========================================================================
HEADER
========================================================================== */

.event-title {
    padding: 4rem 3rem;
}

.header-description {
    margin-top: 0;
}

.header-description .header-line {
    height: 4px;
    width: 40%;
    background-color: #eeeeee;
    margin: 0px auto;
    margin-bottom: 1.4rem;
}

.event-background-img h1 {
    font-size: 3rem;
}

.event-background-img h5 {
    font-size: 1.6rem;
}

/* ==========================================================================
WELCOME
========================================================================== */

.conference-info-box {
    border: 0px;
    border-left: 4px solid #0d0c27;
    padding-left: 30px;
}

.fa-ul {
    margin-left: 1.7em;
}

/* ==========================================================================
LOGOS
========================================================================== */

.sponsors {
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0px;
}

.sponsors ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;

}

.sponsors li {
    display: inline-block;
    padding-left: 1.6rem;
    padding-right: 1.6rem;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

.sponsors li img {

}

/* ==========================================================================
AGENDA
========================================================================== */


/* ==========================================================================
BREAKOUT SESSIONS
========================================================================== */

.speaker-container {
    margin-top: 2rem;
    margin-bottom: 3rem;
}

/* ==========================================================================
SPEAKERS
========================================================================== */

.card-img-top {
    border-radius: 0px;
}

.speaker-title {
    height: 72px !important;
    overflow: hidden;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; 
}

.logo-container {

}

.contact-box {
    min-height: 344px;
}

/* ==========================================================================
MAP
========================================================================== */

.location-container {
    max-width: 80%;
}

.map-container {
    position: relative;
    color: #222;
    background-attachment: scroll;
    background-image: url(../img/map-image.jpg);
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    min-height: 500px;
}

#map {
    position:absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 0; /* Set z-index to 0 as it will be on a layer below the contact form */
}

.play-icon-container {
    position: absolute;
    display: inline-block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.video-thumbnail {
    position: relative;
}

.video-thumbnail:hover .play-icon-container {
    background-color: rgba(255, 255, 255, 0.1);
}

.play-icon-container i {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.video-modal {
    max-width: 1110px;
}

/* ==========================================================================
FOOTER
========================================================================== */

footer {
    padding-top: 80px;
    padding-bottom: 80px;
}
